@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "Meiryo UI", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.7;
	letter-spacing: 1pt;
	word-break: break-all;
	word-wrap : break-word;
	overflow-wrap : break-word;
	font-feature-settings: "palt";
	overflow-x: hidden;
  background: #f6f6f6;
}
img {
	width: 100%;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
.sp {
	display: none;
}

/*--------hover--------*/
a {
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
  opacity: 1;
  color: #333;
  text-decoration: none;
}
a:hover {
  opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

/*--------flexBox--------*/
.flexBox {
  display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}

/*--------main--------*/
#main {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  background: url(../images/main_bg.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}
#main>.flexBox {
	font-weight: bold;
  max-width: 950px;
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  align-items: center;
}
#main .leftBox {
  width: 73%;
	color: #fff;
	padding: 5%;
	background: rgba(0,0,0,0.4);
	border: 4px solid #a37e39;
	border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
	box-sizing: border-box;
}
#main .leftBox h1 {
	width: 90%;
  margin: 0 auto;
}
#main .leftBox .subTit {
  font-size: 38px;
  text-align: center;
	line-height: 1.1;
  margin: 15px auto;
	text-shadow: #a37e39 3px 0px,  #a37e39 -3px 0px,
	#a37e39 0px -3px, #a37e39 0px 3px,
	#a37e39 3px 3px , #a37e39 -3px 3px,
	#a37e39 3px -3px, #a37e39 -3px -3px,
	#a37e39 1.5px 3px,  #a37e39 -1.5px 3px,
	#a37e39 1.5px -3px, #a37e39 -1.5px -3px,
	#a37e39 3px 1.5px,  #a37e39 -3px 1.5px,
	#a37e39 3px -1.5px, #a37e39 -3px -1.5px;
}
#main .leftBox .intro {
  text-align: center;
	margin-top: 10px;
}
#main p.conan {
  width: 25%;
}

/*--------item--------*/
#item {
  margin: 0 auto;
  padding: 40.5% 0 70px;
  background: url(../images/item_bg.jpg) center top no-repeat;
  background-size: 100%;
  text-align: center;
}
#item .itemInner {
  max-width: 950px;
  width: 90%;
  margin: 0 auto;
}
#item .itemInner h2 {
  font-size: 38px;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 20px;
}
#item .itemInner h2 br {
  display: none;
}
#item .itemInner h3 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin: 80px 0 0;
}
#item .itemInner h3.color {
  color: #a37e39;
}
#item .itemInner h3.color strong {
  font-weight: bold;
  font-size: 1.3em;
}
#item .itemInner ul {
  width: 100%;
  margin: 0 auto;
}
#item .itemInner ul li {
  width: 30%;
  font-size: 13px;
  line-height: 1.4;
  margin-top: 30px;
  text-align: center;
}
#item .itemInner ul.point li {
  width: 27.5%;
  text-align: left;
  line-height: 1.7;
}
#item .itemInner ul li img {
  margin-bottom: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-sizing: border-box;
}
#item .itemInner ul.point li img {
  border: 4px solid #a37e39;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}
#item .itemInner p.attention {
  margin: 20px 0 0;
  font-size: 10px;
}

/*--------btn--------*/
a.btn {
	color: #fff;
	text-align: center;
	line-height: 1.3;
  background: #a37e39;
	max-width: 300px;
	padding: 10px 0;
	margin: 5px auto 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display: block;
	/*box-shadow: 0 3px 5px rgba(0,0,0,0.3);*/
}
#item .itemInner > a.btn {
  font-size: 18px;
  background: #002235;
  margin: 50px auto;
  max-width: 600px;
  padding: 20px 10px;
}

/*--------footer--------*/
footer {
  color: #fff;
	background: url(../images/main_bg.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  background-size: 100%;
	font-size: 10px;
	text-align: center;
	padding: 20px 0;
}

/*--------pageTop--------*/
#pageTop {
	position: fixed;
	bottom: 20px;
	right: 5px;
	z-index: 9999;
}
#pageTop a {
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 7px 0 0 8px;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	background: #333;
	font-weight: bold;
	text-align: center;
	box-shadow: 0 3px 5px rgba(0,0,0,0.3);
}
#pageTop i.fa {
	padding-right: 7px;
}

@media screen and (max-width: 768px) {
  .pc { display: none; }
  .sp { display: inherit; }
  /*--------main--------*/
  #main {
    height: auto;
    margin: 0 auto;
    padding: 60px 0;
    background-size: cover;
    background-position: center;
  }
  #main>.flexBox {
    width: 100%;
    position: inherit;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  #main>.flexBox .leftBox {
    width: 80%;
    position: inherit;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  #main .leftBox h1 {
    width: 100%;
  }
  #main .leftBox .subTit {
    font-size: 24px;
  }
  /*--------itemBox--------*/
  #item {
    padding: 65% 0 50px;
    background-size: 160%;
  }
  #item .itemInner {
    width: 90%;
  }
  #item .itemInner h2 {
    font-size: 24px;
    line-height: 1.2;
    margin: 0 0 20px;
  }
  #item .itemInner h2 br {
    display: inherit;
  }
  #item .itemInner h3 {
    font-size: 22px;
    margin: 50px 0 0;
  }
  #item .itemInner ul li {
    width: 47.5%;
    font-size: 12px;
    margin-top: 20px;
  }
  #item .itemInner ul li img {
    width: 100%;
  }
  #item .itemInner p.attention {
    text-align: center;
  }
  /*--------footer--------*/
  footer {
    font-size: 11px;
    background-size: 300%;
  }
  /*--------ボタン--------*/
  #item .itemInner>.btn {
    font-size: 14px;
    width: 80%;
    padding: 10px;
  }
}
@media screen and (max-width: 414px) {
  body {
    font-size: 14px;
  }
	#main .leftBox .subTit {
		text-shadow: #a37e39 2px 0px,  #a37e39 -2px 0px,
    #a37e39 0px -2px, #a37e39 0px 2px,
    #a37e39 2px 2px , #a37e39 -2px 2px,
    #a37e39 2px -2px, #a37e39 -2px -2px,
    #a37e39 1px 2px,  #a37e39 -1px 2px,
    #a37e39 1px -2px, #a37e39 -1px -2px,
    #a37e39 2px 1px,  #a37e39 -2px 1px,
    #a37e39 2px -1px, #a37e39 -2px -1px;
	}
  #item .itemInner>p {
    text-align: left;
  }
  #item .itemInner ul.point li {
    width: 100%;
    font-size: 14px;
    margin-top: 20px;
  }
  #item .itemInner ul.point li img {
    width: 55%;
    margin: 0 auto 10px;
    display: block;
  }
}
